Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43139/?format=api
{ "ob_id": 43139, "uuid": "7ecc607cb09747a59da6f46a0635f469", "title": "CH4 column concentrations calculated from a high-res GEOS-Chem model run for Uganda, January to April 2020", "abstract": "These data comprise methane (CH4) column concentrations calculated from a GEOS-Chem model run, performed in a nested configuration at high spatial resolution (0.25deg x 0.3125deg latitude-longitude) centred on Uganda. The data included in the netCDF4 files cover a 6.0deg x 8.0deg box centred approximately on the Methane Observations and Yearly Assessments (MOYA) project EM27/SUN measurement site in Jinja. \r\n\r\nFor the a priori methane emissions inside the nested domain the EDGAR v4.3.2 database is used for anthropogenic emissions, the WetCHARTS dataset for emissions from wetlands, and the GFAS database for daily biomass burning emissions. The boundary conditions for the nested domain come from a global GEOS-Chem model run at lower spatial resolution (2.0deg x 2.5deg latitude-longitude). An ensemble Kalman Filter system is used to perform the inversion. Two netCDF4 files are included: one where we just use the a priori emissions to determine the CH4 fluxes in the model domain, and one where TROPOMI CH4 (satellite observation) data is used to constrain the emissions.\r\n\r\nEDGAR - Emissions Database for Global Atmospheric Research (linked in the Details/Docs section)\r\nWetCHARTs - Wetland Methane Emissions and Uncertainty (linked in the Details/Docs section)\r\nGFAS - Global Fire Assimilation System (linked in the Details/Docs section)\r\nTROPOMI - TROPOspheric Monitoring Instrument", "keywords": "GEOS-Chem, Methane, CH4, East Africa", "publicationState": "citable", "dataPublishedTime": "2024-09-11T15:20:57", "doiPublishedTime": "2024-09-11T15:53:51.819695", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43164/?format=api", "dataPath": "/badc/moya/data/stations/uganda-jinja/MOYA_GEOSChem_CH4_Jinja", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 196713662, "numberOfFiles": 3, "fileFormat": "Net-CDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11861/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4578/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/3894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75040/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75041/?format=api" ], "dataLineage": "The GEOS-Chem model runs were performed by Mark Lunt at the University of Edinburgh (now at Environmental Defense Fund), producing daily data files containing methane concentration data on a latitude-longitude-height grid. We then integrated the methane concentrations over the vertical column at each grid point to obtain the total column concentration for each location, and collated the data into a single netCDF4 file. This was done for two sets of GEOS-Chem results (one netCDF4 file for each): one taking into account TROPOMI methane data when calculating the methane emissions in the model domain, and one using the prior emissions inventory data only.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13186/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/24718/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43166/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204808/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204809/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204811/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204804/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204812/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/19209/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }